@charset "UTF-8";
html {
  font-size: 10px;
}

html {
  font-size: 10px;
  overflow-x: hidden;
}
.pc-flex {
  position: relative;
  display: flex;
  margin: 4rem auto 0;
  justify-content: center;
  width: 100%;
  gap: 0;
}
.pc-flex__left {
  position: sticky;
  top: 79px;
  left: 0;
  width: 40%;
  height: calc(100vh - 79px);
  margin-right: 10%;
}
.pc-flex__right {
  margin: 0 auto 0;
  width: 40%;
  margin-right: 10%;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  max-width: 100%;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: flex-start;
  gap: 1rem;
  font-family: "the-seasons", sans-serif;
  font-feature-settings: "palt";
  font-weight: lighter;
  font-size: 2.4rem;
  letter-spacing: -0.05rem;
}
.l-container #feature .creditContainer .credit .price {
  margin-left: 1rem;
}
.l-container #feature .creditContainer li {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.l-container #feature .creditContainer li a {
  text-decoration: none;
  width: fit-content;
}
.l-container #feature .creditContainer li + li::before {
  content: "";
  display: block;
  background-image: url(../img/credit-divider.svg);
  width: 1.1rem;
  height: 2.6rem;
}
.l-container #feature .hero {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
}
.l-container #feature .hero__inner {
  width: 100%;
  margin: 0 auto 0;
}
.l-container #feature .hero__img {
  margin: 0 auto 0;
}
.l-container #feature .hero .sp-hero {
  display: none;
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .container__inner {
  width: 100%;
  margin: 0 auto;
}
.l-container #feature .fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(10rem);
}
.l-container #feature .animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}

.feature-snslist {
  overflow: hidden;
}

h2 {
  font-family: "the-seasons", sans-serif;
  font-size: 5.8rem;
  font-feature-settings: "palt";
  color: #000000;
}

.font-ja {
  font-family: "heisei-mincho-stdn", serif;
  font-size: 2.2rem;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.77;
  color: 333333;
}

.sp-hero {
  position: relative;
}

.sp-hero-title {
  position: absolute;
  top: 4.3rem;
  left: calc((100% - 68.2rem) / 2);
  width: 68.2rem;
}

.sp-hero-sub-title {
  position: absolute;
  top: 26.1rem;
  left: calc((100% - 51.1rem) / 2);
  width: 51.1rem;
}

.pc-hero-text {
  margin-bottom: 2rem;
}

.hero-text-01 {
  margin-top: 9.4rem;
  font-size: 2.2rem;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.77;
}

.hero-text-02 {
  margin-top: 3.9rem;
  font-size: 2.2rem;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.77;
}

.hero-text-03 {
  margin-top: 6.6rem;
  margin-bottom: 18.3rem;
  font-size: 2.2rem;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.77;
}

.am9 {
  position: relative;
  background-color: #fbfce6;
  padding-bottom: 20px;
  padding-top: 8.3rem;
}
.am9::after {
  content: "";
  position: absolute;
  left: 37.4rem;
  top: -4.9rem;
  width: 0.1rem;
  height: 10rem;
  background-color: #266f37;
}

.am9-h2 {
  margin-left: 0.4rem;
}

.morning-svg {
  width: 14.1rem;
  margin-left: 1rem;
  margin-top: 0.8rem;
}

.am9-text-01 {
  margin-top: 4.1rem;
  font-size: 2.2rem;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.77;
}

.am9-text-02 {
  margin-top: 1rem;
  margin-right: 0.4rem;
  font-size: 2.2rem;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.77;
}

.am9-img-01 {
  width: 60rem;
  margin-top: 4.2rem;
  margin-left: 7.7rem;
}
.am9-img-01 a::after {
  -webkit-mask-image: url("../img/img-01.png");
  mask-image: url("../img/img-01.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}

.credit01 {
  position: relative;
  top: 1.6rem;
  left: 21rem;
}
.credit01 .credit li {
  letter-spacing: -0.17rem;
  font-feature-settings: "palt";
}

.eyecatch-01 {
  position: absolute;
  width: 22.6rem;
  bottom: -4.43rem;
  left: 2.5rem;
}

.temp-01 {
  height: 9.7rem;
}

.am10-01 {
  position: relative;
  margin-top: 10.1rem;
  height: 70.4rem;
}

.am10-img-02 {
  position: absolute;
  top: 0;
  right: 2rem;
  width: 40rem;
  outline: 0.2rem solid #266f37;
}

.am10-h2 {
  position: absolute;
  top: 42rem;
  left: 2.35rem;
}

.withdog {
  position: absolute;
  width: 14rem;
  top: 49.7rem;
  left: 1.9rem;
}

.am10-text-01 {
  position: absolute;
  bottom: 5.5rem;
  left: 2.2rem;
  text-align: left;
}

.am10-02 {
  position: relative;
  height: 231.6rem;
}

.am10-img-04 {
  position: absolute;
  bottom: 14.8rem;
  left: 0;
  width: 60.7rem;
}

.am10-img-04-svg {
  position: absolute;
  width: 27.5rem;
  bottom: 45rem;
  right: 9.8rem;
  rotate: -1.8deg;
}

.credit02 {
  position: absolute;
  bottom: 9.9rem;
  left: 2.2rem;
}
.credit02 .credit li {
  letter-spacing: -0.18rem;
  font-feature-settings: "palt";
}

.am1030 {
  height: 344.55007rem;
  background: url(../img/bg-01.svg) no-repeat center 0.1rem;
  padding-top: 8.2rem;
}

.am1030-h2 {
  position: relative;
  top: -0.5rem;
}

.icecream {
  width: 24.9rem;
  margin-left: 6.6rem;
  margin-top: -2.7rem;
}

.am1030-text-01 {
  margin-top: 3.3rem;
}

.am1030-text-02 {
  margin-top: 2rem;
}

.am1030-img-05 {
  margin-top: 5.4rem;
}

.am1030-img-06-wrapper {
  margin-top: 10.2rem;
  position: relative;
}

.am1030-img-06-wrapper::before {
  content: "";
  position: absolute;
  left: 13.8rem;
  top: 0;
  width: 0.4rem;
  height: 100%;
  background: #237538;
  pointer-events: none;
}

.am1030-img-06 {
  width: 60rem;
  margin-left: 15rem;
}

.am1030-img-06-svg {
  width: 2.3rem;
  height: 64.7rem;
  position: absolute;
  bottom: 2rem;
  left: 10.8rem;
}

.credit-03 {
  margin-top: 1.2rem;
  margin-left: 20.4rem;
}
.credit-03 .credit li {
  letter-spacing: -0.17rem;
  font-feature-settings: "palt";
}

.pm12-wrapper {
  margin-left: 4.8rem;
  margin-top: 19.6rem;
  position: relative;
}

.pm12-img-07 {
  width: 65rem;
  height: 97.5rem;
}

.pm12-h2 {
  position: absolute;
  color: #ffffff;
  top: 66.6rem;
  right: 8rem;
}

.getready {
  width: 16rem;
  height: 4.1rem;
  position: absolute;
  top: 73.7rem;
  right: 7.7rem;
}

.pm12-text {
  color: #ffffff;
  position: absolute;
  text-align: right;
  font-feature-settings: "palt";
  line-height: 1.86;
  top: 82rem;
  right: 8.4rem;
}

.pm1330 {
  background: url(../img/bg-02.svg) no-repeat;
  background-size: 37.54814rem 88.63392rem;
  background-position: left 0rem top 58.5rem;
}

.pm1330-img-08 {
  width: 55rem;
  position: relative;
  top: -1.2rem;
}

.pm1330-h2 {
  margin-top: 5rem;
}

.drive {
  width: 10.2rem;
  margin-left: 0rem;
  margin-top: -1rem;
}

.pm1330-text {
  margin-top: 3.8rem;
  line-height: 1.5385;
  font-feature-settings: "palt";
  line-height: 1.86;
}

.pm1330-img-09-wrapper {
  position: relative;
  margin-top: 7.2rem;
  height: 66rem;
}

.pm1330-img-09 {
  position: absolute;
  width: 46rem;
  right: 0;
}

.pm1330-eyecatch {
  position: absolute;
  bottom: 8.4rem;
  left: 3.2rem;
  width: 22.6rem;
}

.pm1330-img-10 {
  margin-top: 3.8rem;
}

.credit-04 {
  margin-top: 1.3rem;
  margin-left: 18.6rem;
}
.credit-04 .credit li {
  letter-spacing: -0.17rem;
  font-feature-settings: "palt";
}

.check-all-items-sec {
  height: 60rem;
  background: linear-gradient(to bottom, #ffffff 0%, #f8fbed 100%);
  position: relative;
}

.check-all-items-btn {
  position: absolute;
  width: 47.3rem;
  top: 9.9rem;
  left: 13.8rem;
}

.check-all-items-deco01 {
  width: 7.5rem;
  position: absolute;
  top: 5rem;
  right: 8.5rem;
}

.check-all-items-deco02 {
  width: 8.3rem;
  position: absolute;
  top: 17.2rem;
  left: 8rem;
}

.check-all-items-deco03 {
  width: 3.7rem;
  position: absolute;
  top: 25.9rem;
  right: 14.1rem;
}

.check-all-items-deco04 {
  width: 6.46rem;
  position: absolute;
  top: 30rem;
  left: 14rem;
}

.check-all-items-deco05 {
  width: 8.9rem;
  position: absolute;
  bottom: 15.9rem;
  right: 10.9rem;
}

.check-all-items-deco06 {
  width: 3.7rem;
  position: absolute;
  bottom: 11rem;
  left: 11.7rem;
}

.check-all-items-text-wrapper {
  font-family: "the-seasons", sans-serif;
  color: #266f37;
  font-size: 3rem;
  font-weight: bold;
  font-feature-settings: "palt";
  position: absolute;
  bottom: 19.3rem;
  left: 22.8rem;
  line-height: 3.3rem;
  letter-spacing: 0.075em;
  margin-left: -0.8rem;
}

.check-all-items-text01 {
  font-size: 2.4rem;
}

.check-all-items-text03 span {
  font-size: 2.4rem;
}

.insta-live {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 15.9rem;
}

.bar {
  width: 70rem;
}

.insta-live-svg {
  width: 41.2rem;
  margin-top: 6.3rem;
  margin-bottom: 5.3rem;
}

.iglive-annc-01 {
  position: relative;
}

.iglive-annc-01-text {
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1.656;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
}

.iglive-annc-01-text-bg01 {
  position: absolute;
  top: 2.3rem;
  left: 6.5rem;
  z-index: -1;
  width: 45.44731rem;
}

.iglive-annc-01-text-bg02 {
  position: absolute;
  z-index: -1;
  width: 63.62382rem;
  top: 8rem;
  left: -1rem;
}

.iglive-annc-01-text-bg03 {
  position: absolute;
  z-index: -1;
  width: 63.62382rem;
  left: -1.7rem;
  top: 13rem;
}

.insta-live-text-01 {
  margin-top: 4.5rem;
  font-size: 2.8rem;
  font-feature-settings: "palt";
  line-height: 1.714;
}

.instalive-info-flex {
  display: flex;
  margin-left: 3rem;
  margin-top: 2.8rem;
}

.insta-live-text-02 {
  font-size: 3.2rem;
  margin-left: -1.8rem;
  font-feature-settings: "palt";
}
.insta-live-text-02::after {
  content: "▶︎";
  color: #333333;
  font-size: 1.8rem;
  position: relative;
  top: -0.5rem;
  left: 1.5rem;
}

.mokudai-img {
  width: 50rem;
  margin-top: 5.35rem;
}

.insta-account-svg {
  width: 24.2rem;
  position: relative;
  top: 0.5rem;
  left: 0.8rem;
  z-index: -1;
}

.event-info-text-01 {
  margin-top: 5.5rem;
  display: flex;
  font-size: 3.4rem;
  font-weight: bold;
  font-feature-settings: "palt";
  letter-spacing: -0.03em;
}

.event-info-text-02 {
  margin-top: 1.6rem;
  display: flex;
  font-size: 3.4rem;
  font-weight: bold;
  font-feature-settings: "palt";
  letter-spacing: -0.03em;
}
.event-info-text-02 a {
  color: #333333;
  margin-left: 1rem;
}
.event-info-text-02 a:hover {
  color: #64625d;
}

.present-sec {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 7.1rem;
}

.eyecatch-03 {
  margin-top: 8rem;
  width: 41.2rem;
}

.iglive-annc-03 {
  margin-top: 5.2rem;
  position: relative;
}

.iglive-annc-03-text {
  font-size: 3.2rem;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1.656;
  font-feature-settings: "palt";
}

.iglive-annc-03-text-bg01 {
  position: absolute;
  top: 2.7rem;
  left: -7rem;
  z-index: -1;
  width: 60rem;
}

.iglive-annc-03-text-bg02 {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  z-index: -1;
  width: 43.59624rem;
}

.present-items {
  display: flex;
  margin-top: 6.2rem;
  position: relative;
}

.present-item-border {
  position: absolute;
  top: -1.2rem;
  left: 36.4rem;
  width: 0.1rem;
  height: 78.32064rem;
  background-color: #000000;
}

.present-item-01 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.present-01 {
  width: 32.8274rem;
  margin-left: 1rem;
  position: relative;
  top: -0.4rem;
  right: 0.4rem;
}

.logo-svg {
  width: 14rem;
}

.present-item-01-logo {
  margin-left: 2rem;
}

.win-03 {
  vertical-align: middle;
  font-size: 3.4rem;
  font-weight: bold;
  color: #266f37;
  display: inline-flex;
  align-items: center;
  margin-top: 1rem;
  margin-left: 2rem;
}

.num {
  font-size: 4.28507rem;
}

.present-item-01-text {
  font-size: 2.2rem;
  line-height: 1.5;
  font-feature-settings: "palt";
  margin-left: 2rem;
  margin-top: 0.3rem;
  line-height: 1.409;
}

.present-item-02 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.present-02 {
  width: 33rem;
  margin-left: 5rem;
  position: relative;
  left: -0.5rem;
  top: -0.2rem;
}

.present-item-02-logo {
  margin-left: 3.5rem;
}

.win-02 {
  vertical-align: middle;
  font-size: 3.4rem;
  font-weight: bold;
  color: #266f37;
  display: inline-flex;
  align-items: center;
  margin-top: 1rem;
  margin-left: 4rem;
}

.present-item-02-text {
  font-size: 2.2rem;
  line-height: 1.5;
  font-feature-settings: "palt";
  margin-left: 4rem;
}

.sp-entry-terms-text-br {
  display: none;
}

.entry {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10.7rem;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.6rem;
  font-feature-settings: "palt";
}
.entry ol li {
  list-style: none;
}

.entry-how {
  width: 21rem;
  position: relative;
  left: -0.5rem;
}

.entry-how-text01 {
  margin-top: 1.9rem;
  margin-left: -3rem;
  line-height: 1.5;
  letter-spacing: 0;
}
.entry-how-text01 span {
  font-size: 1.6rem;
  position: relative;
  top: -0.1em;
  left: 2.4rem;
}
.entry-how-text01 a {
  display: inline !important;
}

.pc-entry-a-inline {
  position: relative;
  left: 3rem;
}

.entry-how-text02 {
  margin-top: 4.6rem;
  margin-left: -3.5rem;
  line-height: 1.5;
  letter-spacing: 0;
}

.green-heart-svg {
  display: inline-block;
  width: 2.62501rem;
  position: relative;
  top: 1.2rem;
}

.entry-how-text03 {
  margin-top: 4.6rem;
  line-height: 1.5;
  letter-spacing: 0.1rem;
}

.entry-terms {
  width: 21rem;
  margin-top: 9.6rem;
  position: relative;
  left: -0.2rem;
}

.entry-terms-text {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0em;
  font-feature-settings: "palt";
  text-align: left;
  margin-top: 2.3rem;
}

.entry-reqs {
  width: 21rem;
  margin-top: 14.3rem;
  position: relative;
  left: -0.2rem;
}

.entry-reqs-text {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0em;
  font-feature-settings: "palt";
  text-align: left;
  margin-top: 2.3rem;
}

.entry-reqs-bar {
  margin-top: 10rem;
}

.fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(10rem);
  transition-delay: var(--d, 0ms);
}

.animate-active {
  opacity: 1;
  transform: translateY(0);
}

.fadeIn-hidden {
  opacity: 0;
  transition: 1s ease all;
}
.fadeIn-hidden.animate-active {
  opacity: 1;
}

.feature-snslist {
  margin: 0 auto;
}

.cls-1,
.cls-2 {
  stroke-width: 0px;
  opacity: 0;
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.cls-1.show,
.cls-2.show {
  opacity: 1;
}

/* ----------------------------------------------
 * Generated by Animista on 2025-8-17 13:52:58
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation rotate-diagonal-1
 * ----------------------------------------
 */
@keyframes rotate-diagonal-1 {
  0% {
    transform: rotate3d(1, 1, 0, 0deg);
  }
  20% {
    /* 0.7s / 3s ≒ 23% → 少し余裕を持って20% */
    transform: rotate3d(1, 1, 0, -360deg);
  }
  100% {
    transform: rotate3d(1, 1, 0, -360deg); /* そのまま待機 */
  }
}
.rotate-diagonal-1 {
  animation: rotate-diagonal-1 5s linear infinite;
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 0.5333333333vw;
  }
}
@media screen and (min-width: 1401px) {
  html {
    font-size: 0.5333333333vw;
  }
}